Modbot Docs
APIAPI referenceAutoMod settings

List Hub term lists

GET/api/settings/automod/hub

The term lists Modbot Hub offers.

Needs the ManageSettings permission.

AuthorizationBearer <token>

An API key, made on Settings, API keys. Every key starts with mbk_.

In: header

Response Body

application/json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/settings/automod/hub"
{  "lists": [    {      "id": "string",      "name": "string",      "description": null,      "version": null,      "ruleCount": 0,      "suitableFor": [        "string"      ],      "subscribed": true    }  ],  "error": null}

Modbot is not endorsed by or affiliated with VRChat Inc. or Discord Inc. VRChat is a trademark of VRChat Inc. Discord is a trademark of Discord Inc. SteamVR is a trademark of Valve Corporation. Windows is a trademark of Microsoft Corporation. Docker is a trademark of Docker, Inc. PostgreSQL is a trademark of the PostgreSQL Community Association of Canada. Railway is a trademark of Railway Corp. Other names are trademarks of their respective owners; see Legal. Modbot and its logo are trademarks of the Modbot project. Open source under AGPL-3.0.